Bug 741152 - [abrt] giggle-0.5-10.fc16: Process /usr/bin/giggle was killed by signal 11 (SIGSEGV)
Summary: [abrt] giggle-0.5-10.fc16: Process /usr/bin/giggle was killed by signal 11 (S...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: giggle
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:89e86ba5f9df444b539acef921b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 02:28 UTC by Insang Ryu
Modified: 2013-02-13 15:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 15:58:37 UTC


Attachments (Terms of Use)

Description Insang Ryu 2011-09-26 02:28:52 UTC
abrt version: 2.0.5.980
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        giggle
comment:        I started giggle at a git repository
crash_function: recompute_visible_regions_internal
executable:     /usr/bin/giggle
kernel:         3.0.0-1.fc16.i686.PAE
reason:         Process /usr/bin/giggle was killed by signal 11 (SIGSEGV)
time:           Mon Sep 26 11:18:23 2011
uid:            1000
username:       isryu
xsession_errors: 

backtrace:      Text file, 38352 bytes
maps:           Text file, 20690 bytes

build_ids:
:82ea127e66293fd5449225991b20eff9e9f87e14
:990ee92eb439ab436b0bb879c71de4d709d95a29
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:e071e1fb04fc42b0a6e51750285216f375fb4092
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:26b45ab3be42817143de21c025a3886ad6cf918d
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:df3896b05a7ead879b119870782ff1edcf78725d
:42859023e4ec83a16446984b1e0c7510a38731c4
:28a9c3213a803d2579833c44c4c9e28120f1362f
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:90914f0edc3c05a5625dce62414a9df788e7b04f
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:0855907b043fc625d9ba9c803c4692e70201a5f9
:960f9a07843c9e372abd6bcbd4b9e7d5e46a613d
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:8aa9feca36114df471d451e96955ca15eb8e57d5
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:c4f038a78af949ffe81b0a0c6b52eb7e6e111262
:34c23131d73da42ca82169f0308df81f951682b6
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:96f812b7480f853336427ac3114bb46ddff6cd8e
:13b2452ef4c9dbd6db73643704906cae4929187e
:7523f9012d700a579c80e83f54445e7bfceb4eca
:e7abc88f08fd42b4c3d9d0cb30ed0ba7f1879222
:ea2ee443f17101c5825b8905682ed8e916451e5e
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:af9c6042ea6bb22478a9acdfc966bdb27b6412d4
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:4592028aa467b91e0a0a3f98fbcd27760ab2862c
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:017c04093831f07202e425e15ace9596f883bb7a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:7749a894550fe94eccd5492418df1c2ba8589874
:cf70c3a98488719e7c68622d6275bd3c1486ba09
:faa844e460702359079f4f15f1f881e87777abb6
:d869860ed5c063047cc22505b9fadc02c5c5908d
:adca4c604227da51f7a095c00f343e39dda76d54
:a65d5bfe96e2ad0cf509f948bced6291ff357fd8
:e3194278eeac29411764cc8ba21782f28226b283
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:4ae55c9126e7316479c90318c0fa390dc5db470f
:1ed8c09310f23845f732ac7cc1c93281289c7950
:28d9d13aa03ce88c4cf317385867c1ee1ee73339
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:8824813b4c3cb99f85a9c53c60eff8623033dc56
:4b045111479e1ec97d0ef5668482bf808e8dadba
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:40b5f69b8a631cdd845e37b4d3cdd93448f632b3
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:dc93e3acbddb6df669adaa2f9227bcee846b6c17
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1316851831
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.18-2.fc16.i686 (Fedora Project) 1316854421
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316854012
:/usr/lib/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1316853826
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316851973
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1316851846
:/usr/lib/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1316853826
:/usr/lib/gconv/ISO8859-15.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316853807
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-5.fc16.i686 (Fedora Project) 1316853959
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316853805
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-5.fc16.i686 (Fedora Project) 1316854076
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316920644
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316853722
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1316851851
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.i686 (Fedora Project) 1316853785
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1316852272
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1316851831
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1316851847
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316853762
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1316851844
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1316851847
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316853793
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1316851841
:/usr/lib/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.i686 (Fedora Project) 1316920651
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1316853821
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1316851836
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316851918
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316851843
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316920644
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1316851846
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1316851920
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1316851844
:/usr/lib/pango/1.6.0/modules/pango-hangul-fc.so pango-1.29.3-2.fc16.i686 (Fedora Project) 1316853807
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1316851974
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1316852297
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1316851845
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1316853795
:/lib/libutil-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1316853824
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1316851830
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libgiggle.so.0.0.0 giggle-0.5-10.fc16.i686 (Fedora Project) 1317003474
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316854012
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1316851813
:/usr/bin/giggle giggle-0.5-10.fc16.i686 (Fedora Project) 1317003474
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libgiggle-git.so.0.0.0 giggle-0.5-10.fc16.i686 (Fedora Project) 1317003474
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1316853794
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1316851847
:/usr/lib/libgtksourceview-2.0.so.0.0.0 gtksourceview2-2.11.2-6.fc15.i686 (Fedora Project) 1317003468
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316920644
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/lib/libcrypt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316853801
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1316851853
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1316851846
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1316852147
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1316853812
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1316852272
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1316851847
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1316851920
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316920644
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316920644
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316853807
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316851918
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1316851847
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1316851836
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316853807
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316851843
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1316851975
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316853791
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1316851840

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=19
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-j33UHy/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3d2a2d811621c37cbedd021100000011-1317002886.553852-263918328
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=31457285
:OLDPWD=/home/isryu/src/iOS/drunkenDriver
:GNOME_KEYRING_CONTROL=/tmp/keyring-j33UHy
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=isryu
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-j33UHy/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14427,unix/unix:/tmp/.ICE-unix/14427
:USERNAME=isryu
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/isryu/.local/bin:/home/isryu/bin
:MAIL=/var/spool/mail/isryu
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/isryu/src/iOS
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=14419
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/isryu
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=isryu
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9yFkhvCAHR,guid=059ab2ce9412c8cfd7efd6d50000d127
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/isryu
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-isryu-ontRhO/database
:_=/usr/bin/giggle

event_log:
:2011-09-26-11:19:00> Analyzing coredump 'coredump'
:2011-09-26-11:19:01  Coredump references 71 debuginfo files, 71 of them are not installed
:2011-09-26-11:19:01  Setting up yum repositories
:2011-09-26-11:19:15  Looking for needed packages in repositories
:2011-09-26-11:19:36  Can't find packages for 1 debuginfo files
:2011-09-26-11:19:36  Packages to download: 45
:2011-09-26-11:21:31  Downloading (1 of 45) cairo-debuginfo-1.10.2-4.fc16.i686.rpm: 100%
:2011-09-26-11:21:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/cairo-debuginfo-1.10.2-4.fc16.i686.rpm
:2011-09-26-11:21:32  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-4.fc16.i686.rpm
:2011-09-26-11:21:35  Downloading (2 of 45) glibc-debuginfo-2.14.90-9.i686.rpm: 100%
:2011-09-26-11:21:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/glibc-debuginfo-2.14.90-9.i686.rpm
:2011-09-26-11:21:37  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-9.i686.rpm
:2011-09-26-11:21:41  Downloading (3 of 45) dbus-debuginfo-1.4.10-3.fc16.i686.rpm: 100%
:2011-09-26-11:21:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/dbus-debuginfo-1.4.10-3.fc16.i686.rpm
:2011-09-26-11:21:42  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.10-3.fc16.i686.rpm
:2011-09-26-11:21:42  Downloading (4 of 45) libXdamage-debuginfo-1.1.3-2.fc15.i686.rpm: 100%
:2011-09-26-11:21:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXdamage-debuginfo-1.1.3-2.fc15.i686.rpm
:2011-09-26-11:21:42  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.i686.rpm
:2011-09-26-11:21:44  Downloading (5 of 45) PackageKit-debuginfo-0.6.18-2.fc16.i686.rpm: 100%
:2011-09-26-11:21:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/PackageKit-debuginfo-0.6.18-2.fc16.i686.rpm
:2011-09-26-11:21:44  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.18-2.fc16.i686.rpm
:2011-09-26-11:21:46  Downloading (6 of 45) ibus-debuginfo-1.3.99.20110817-5.fc16.i686.rpm: 100%
:2011-09-26-11:21:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/ibus-debuginfo-1.3.99.20110817-5.fc16.i686.rpm
:2011-09-26-11:21:46  Caching files from unpacked.cpio made from ibus-debuginfo-1.3.99.20110817-5.fc16.i686.rpm
:2011-09-26-11:21:46  Downloading (7 of 45) libXrender-debuginfo-0.9.6-2.fc15.i686.rpm: 100%
:2011-09-26-11:21:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXrender-debuginfo-0.9.6-2.fc15.i686.rpm
:2011-09-26-11:21:47  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.i686.rpm
:2011-09-26-11:21:47  Downloading (8 of 45) libxcb-debuginfo-1.7-3.fc16.i686.rpm: 100%
:2011-09-26-11:21:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libxcb-debuginfo-1.7-3.fc16.i686.rpm
:2011-09-26-11:21:48  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-3.fc16.i686.rpm
:2011-09-26-11:21:49  Downloading (9 of 45) libXext-debuginfo-1.2.0-2.fc15.i686.rpm: 100%
:2011-09-26-11:21:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXext-debuginfo-1.2.0-2.fc15.i686.rpm
:2011-09-26-11:21:49  Caching files from unpacked.cpio made from libXext-debuginfo-1.2.0-2.fc15.i686.rpm
:2011-09-26-11:21:50  Downloading (10 of 45) giggle-debuginfo-0.5-10.fc16.i686.rpm: 100%
:2011-09-26-11:21:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/giggle-debuginfo-0.5-10.fc16.i686.rpm
:2011-09-26-11:21:50  Caching files from unpacked.cpio made from giggle-debuginfo-0.5-10.fc16.i686.rpm
:2011-09-26-11:21:51  Downloading (11 of 45) libvorbis-debuginfo-1.3.2-1.fc15.i686.rpm: 100%
:2011-09-26-11:21:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libvorbis-debuginfo-1.3.2-1.fc15.i686.rpm
:2011-09-26-11:21:51  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.i686.rpm
:2011-09-26-11:21:52  Downloading (12 of 45) libffi-debuginfo-3.0.10-1.fc16.i686.rpm: 100%
:2011-09-26-11:21:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libffi-debuginfo-3.0.10-1.fc16.i686.rpm
:2011-09-26-11:21:52  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.10-1.fc16.i686.rpm
:2011-09-26-11:21:53  Downloading (13 of 45) glib2-debuginfo-2.29.92-1.fc16.i686.rpm: 100%
:2011-09-26-11:21:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/glib2-debuginfo-2.29.92-1.fc16.i686.rpm
:2011-09-26-11:21:54  Caching files from unpacked.cpio made from glib2-debuginfo-2.29.92-1.fc16.i686.rpm
:2011-09-26-11:21:56  Downloading (14 of 45) expat-debuginfo-2.0.1-11.fc15.i686.rpm: 100%
:2011-09-26-11:21:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/expat-debuginfo-2.0.1-11.fc15.i686.rpm
:2011-09-26-11:21:56  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.i686.rpm
:2011-09-26-11:21:57  Downloading (15 of 45) gtksourceview2-debuginfo-2.11.2-6.fc15.i686.rpm: 100%
:2011-09-26-11:21:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/gtksourceview2-debuginfo-2.11.2-6.fc15.i686.rpm
:2011-09-26-11:21:57  Caching files from unpacked.cpio made from gtksourceview2-debuginfo-2.11.2-6.fc15.i686.rpm
:2011-09-26-11:21:58  Downloading (16 of 45) libXfixes-debuginfo-5.0-1.fc16.i686.rpm: 100%
:2011-09-26-11:21:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXfixes-debuginfo-5.0-1.fc16.i686.rpm
:2011-09-26-11:21:58  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc16.i686.rpm
:2011-09-26-11:21:58  Downloading (17 of 45) libXi-debuginfo-1.4.3-2.fc16.i686.rpm: 100%
:2011-09-26-11:21:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXi-debuginfo-1.4.3-2.fc16.i686.rpm
:2011-09-26-11:21:58  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-2.fc16.i686.rpm
:2011-09-26-11:21:59  Downloading (18 of 45) pixman-debuginfo-0.22.2-1.fc16.i686.rpm: 100%
:2011-09-26-11:21:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/pixman-debuginfo-0.22.2-1.fc16.i686.rpm
:2011-09-26-11:21:59  Caching files from unpacked.cpio made from pixman-debuginfo-0.22.2-1.fc16.i686.rpm
:2011-09-26-11:22:00  Downloading (19 of 45) libtool-debuginfo-2.4-6.fc16.i686.rpm: 100%
:2011-09-26-11:22:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libtool-debuginfo-2.4-6.fc16.i686.rpm
:2011-09-26-11:22:00  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-6.fc16.i686.rpm
:2011-09-26-11:22:01  Downloading (20 of 45) libogg-debuginfo-1.2.2-3.fc15.i686.rpm: 100%
:2011-09-26-11:22:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-09-26-11:22:01  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-09-26-11:22:02  Downloading (21 of 45) gvfs-debuginfo-1.9.5-1.fc16.i686.rpm: 100%
:2011-09-26-11:22:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/gvfs-debuginfo-1.9.5-1.fc16.i686.rpm
:2011-09-26-11:22:03  Caching files from unpacked.cpio made from gvfs-debuginfo-1.9.5-1.fc16.i686.rpm
:2011-09-26-11:22:05  Downloading (22 of 45) libselinux-debuginfo-2.1.5-5.fc16.i686.rpm: 100%
:2011-09-26-11:22:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libselinux-debuginfo-2.1.5-5.fc16.i686.rpm
:2011-09-26-11:22:05  Caching files from unpacked.cpio made from libselinux-debuginfo-2.1.5-5.fc16.i686.rpm
:2011-09-26-11:22:06  Downloading (23 of 45) zlib-debuginfo-1.2.5-4.fc16.i686.rpm: 100%
:2011-09-26-11:22:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/zlib-debuginfo-1.2.5-4.fc16.i686.rpm
:2011-09-26-11:22:06  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-4.fc16.i686.rpm
:2011-09-26-11:22:07  Downloading (24 of 45) libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm: 100%
:2011-09-26-11:22:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-09-26-11:22:07  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-09-26-11:22:07  Downloading (25 of 45) libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm: 100%
:2011-09-26-11:22:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm
:2011-09-26-11:22:07  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm
:2011-09-26-11:22:08  Downloading (26 of 45) libX11-debuginfo-1.4.3-1.fc16.i686.rpm: 100%
:2011-09-26-11:22:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libX11-debuginfo-1.4.3-1.fc16.i686.rpm
:2011-09-26-11:22:09  Caching files from unpacked.cpio made from libX11-debuginfo-1.4.3-1.fc16.i686.rpm
:2011-09-26-11:22:11  Downloading (27 of 45) gcc-base-debuginfo-4.6.1-9.fc16.i686.rpm: 100%
:2011-09-26-11:22:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/gcc-base-debuginfo-4.6.1-9.fc16.i686.rpm
:2011-09-26-11:22:11  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.1-9.fc16.i686.rpm
:2011-09-26-11:22:13  Downloading (28 of 45) pango-debuginfo-1.29.3-2.fc16.i686.rpm: 100%
:2011-09-26-11:22:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/pango-debuginfo-1.29.3-2.fc16.i686.rpm
:2011-09-26-11:22:13  Caching files from unpacked.cpio made from pango-debuginfo-1.29.3-2.fc16.i686.rpm
:2011-09-26-11:22:15  Downloading (29 of 45) freetype-debuginfo-2.4.6-1.fc16.i686.rpm: 100%
:2011-09-26-11:22:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/freetype-debuginfo-2.4.6-1.fc16.i686.rpm
:2011-09-26-11:22:15  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.6-1.fc16.i686.rpm
:2011-09-26-11:22:16  Downloading (30 of 45) dbus-glib-debuginfo-0.92-2.fc15.i686.rpm: 100%
:2011-09-26-11:22:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-09-26-11:22:16  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-09-26-11:22:17  Downloading (31 of 45) nss-softokn-debuginfo-3.12.10-4.fc16.i686.rpm: 100%
:2011-09-26-11:22:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/nss-softokn-debuginfo-3.12.10-4.fc16.i686.rpm
:2011-09-26-11:22:18  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-4.fc16.i686.rpm
:2011-09-26-11:22:19  Downloading (32 of 45) libxml2-debuginfo-2.7.8-6.fc16.i686.rpm: 100%
:2011-09-26-11:22:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libxml2-debuginfo-2.7.8-6.fc16.i686.rpm
:2011-09-26-11:22:20  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc16.i686.rpm
:2011-09-26-11:22:21  Downloading (33 of 45) atk-debuginfo-2.1.92-1.fc16.i686.rpm: 100%
:2011-09-26-11:22:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/atk-debuginfo-2.1.92-1.fc16.i686.rpm
:2011-09-26-11:22:21  Caching files from unpacked.cpio made from atk-debuginfo-2.1.92-1.fc16.i686.rpm
:2011-09-26-11:22:21  Downloading (34 of 45) libXau-debuginfo-1.0.6-2.fc15.i686.rpm: 100%
:2011-09-26-11:22:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXau-debuginfo-1.0.6-2.fc15.i686.rpm
:2011-09-26-11:22:21  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.i686.rpm
:2011-09-26-11:22:22  Downloading (35 of 45) libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm: 100%
:2011-09-26-11:22:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-09-26-11:22:22  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-09-26-11:22:23  Downloading (36 of 45) gdk-pixbuf2-debuginfo-2.24.0-1.fc16.i686.rpm: 100%
:2011-09-26-11:22:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/gdk-pixbuf2-debuginfo-2.24.0-1.fc16.i686.rpm
:2011-09-26-11:22:23  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.24.0-1.fc16.i686.rpm
:2011-09-26-11:22:24  Downloading (37 of 45) udev-debuginfo-173-3.fc16.i686.rpm: 100%
:2011-09-26-11:22:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/udev-debuginfo-173-3.fc16.i686.rpm
:2011-09-26-11:22:24  Caching files from unpacked.cpio made from udev-debuginfo-173-3.fc16.i686.rpm
:2011-09-26-11:22:25  Downloading (38 of 45) libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.i686.rpm: 100%
:2011-09-26-11:22:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.i686.rpm
:2011-09-26-11:22:25  Caching files from unpacked.cpio made from libbluray-debuginfo-0.2-0.5.20110710git51d7d60a96d06.fc16.i686.rpm
:2011-09-26-11:22:26  Downloading (39 of 45) libtdb-debuginfo-1.2.9-10.fc16.i686.rpm: 100%
:2011-09-26-11:22:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libtdb-debuginfo-1.2.9-10.fc16.i686.rpm
:2011-09-26-11:22:26  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-10.fc16.i686.rpm
:2011-09-26-11:22:29  Downloading (40 of 45) gtk2-debuginfo-2.24.6-1.fc16.i686.rpm: 100%
:2011-09-26-11:22:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/gtk2-debuginfo-2.24.6-1.fc16.i686.rpm
:2011-09-26-11:22:30  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.6-1.fc16.i686.rpm
:2011-09-26-11:22:33  Downloading (41 of 45) libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm: 100%
:2011-09-26-11:22:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-09-26-11:22:33  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-09-26-11:22:34  Downloading (42 of 45) libcanberra-debuginfo-0.28-3.fc16.i686.rpm: 100%
:2011-09-26-11:22:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libcanberra-debuginfo-0.28-3.fc16.i686.rpm
:2011-09-26-11:22:34  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc16.i686.rpm
:2011-09-26-11:22:35  Downloading (43 of 45) gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm: 100%
:2011-09-26-11:22:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm
:2011-09-26-11:22:35  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm
:2011-09-26-11:22:36  Downloading (44 of 45) libpng-debuginfo-1.2.46-1.fc16.i686.rpm: 100%
:2011-09-26-11:22:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/libpng-debuginfo-1.2.46-1.fc16.i686.rpm
:2011-09-26-11:22:36  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.46-1.fc16.i686.rpm
:2011-09-26-11:22:37  Downloading (45 of 45) fontconfig-debuginfo-2.8.0-4.fc16.i686.rpm: 100%
:2011-09-26-11:22:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389/fontconfig-debuginfo-2.8.0-4.fc16.i686.rpm
:2011-09-26-11:22:37  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-4.fc16.i686.rpm
:2011-09-26-11:22:37  Removing /tmp/abrt-tmp-debuginfo-2011-09-26-11:19:01.15389
:2011-09-26-11:22:37  Missing debuginfo file: /usr/lib/debug/.build-id/96/f812b7480f853336427ac3114bb46ddff6cd8e.debug
:2011-09-26-11:22:37  Generating backtrace
:2011-09-26-11:22:41  Backtrace is generated and saved, 38352 bytes
:2011-09-26-11:28:25> Element 'xsession_errors' saved

var_log_messages:
:Sep 26 11:18:02 localhost yum[15312]: Installed: giggle-0.5-10.fc16.i686
:Sep 26 11:18:23 localhost kernel: [54159.475454] giggle[15335]: segfault at 762d77d3 ip 425a86ab sp bffdc570 error 4 in libgdk-x11-2.0.so.0.2400.6[42568000+b9000]
:Sep 26 11:18:23 localhost abrt[15354]: saved core dump of pid 15335 (/usr/bin/giggle) to /var/spool/abrt/ccpp-2011-09-26-11:18:23-15335 (24047616 bytes)

Comment 1 Fedora Admin XMLRPC Client 2012-01-11 13:30:34 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora End Of Life 2013-01-16 14:43:19 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 15:58:39 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.